<?php

if (!file_exists("includes/functions_receive.php")) {
	if (file_exists("install/index.php")) {
		header("Location: install/");
	} else {
		echo "We have detected that ArrowChat installer has not been run, but there is no install directory";
	}
} else {
	header("Location: admin/");
}

?>